admin.amxx		
admincmd.amxx		
adminhelp.amxx		
adminslots.amxx	
in_game_ads.amxx	
multilingual.amxx	
menufront.amxx		
cmdmenu.amxx		
plmenu.amxx		
telemenu.amxx		
mapsmenu.amxx		
adminchat.amxx		
antiflood.amxx		
scrollmsg.amxx		
imessage.amxx		
adminvote.amxx		
nextmap.amxx		
mapchooser.amxx		
timeleft.amxx		
pausecfg.amxx		
statscfg.amxx		
restmenu.amxx		
statsx.amxx		
miscstats.amxx		
stats_logging.amxx	
amx_lights.amxx
adminlisten.amxx
admin_check.amxx
zombie_plague40.amxx
zp_zclasses40.amxx
zp_extra_lasermine.amxx
zp_Give_AP.amxx
zp_angel_zombie.amxx               ; Ангельский класс позволяет зомби парить над землей при нажатии клавиши "e" (как парашют)
zp_antiblock.amxx	           ;При нажатии "E" (+USE) позволяет проходить через игроков, которые по непонятным причинам застряли в вас.
zp_zclass_ghost_zombie.amxx	   ;Смена класса через Zombie Class Модель сменится в новом раунде.
zp_zclass_ultimate_big_zombie.amxx ; Все знают оригинальный класс "Big Zombie", но данный плагин имеет особые способности
zp_countdown.amxx 	           ; В начале раунда идет обратный отчет до первого зомби.
zp_antidote.amxx                   ; можно превратить зомби обратно в человека
zp_extra_medkit.amxx 	           ; Теперь человек сможет купить себе жизни или броню.
zp_extra_antidotegun.amxx          ; оружие против зомби
zp_survaura.amxx	           ; подсветка кау выжевшого
zp_extra_human_armor.amxx          ; даёт человек защиту от ударов зомби
zp_extra_batteries.amxx            ; даёт человеку заряженный фонарик
zp_heartbeat.amxx                  ;бьёться сердце после 50 хп
zp_Give_AP.amxx                    ;амдин даёт амопаки
zp_extra_flamethrower.amxx         ;огнемёт
zp_effect_win_humans.amxx          ;если выйграли люди то экран темнеет синим
zp_rounddraw_blast.amxx            ;если выйграли зомби то экран темнеет красным
zp_effect_win_zombies.amxx         ;если ничья то белым и умирают все
zp_extra_parachute.amxx            ;позволяет купить парашют стои 5 паков
zp_rope.amxx                       ;люди лазиют по верёвке басплатно
zp_s_bullets.amxx                  ;серебряные пули для выжевших после облавы зомби
zp_extra_sentry_guns.amxx          ;сторожевые пушки
zp_extra_molotov_cocktail.amxx     ;молотов коктель в экстрах
      